Subject: RE: bug#4654: 23.1; Elisp manual doc of abbreviate-file-name

From: "Drew Adams" <[email-masked]>
Date: Wed, 7 Oct 2009 20:32:24 -0700

> > Consider also making clearer the direction of substitution 
> > (e.g a one-line example). As Stefan's own misstatement shows,
> > it's easy for readers to understand the substitution backwards.
> 
> Given the name of the function, the direction of the substitution
> is unequivocal.

The question is not whether it is equivocal. I said from the beginning that it
is correct. The question is whether it is clear enough. This is a classic gotcha
for some readers.